/* Accordion Block */

dl.accordion button {
	margin: 0;
	padding: 0;
	margin-top: 1em;
	border: thin solid transparent;
	background-color: transparent;
	width: 100%;
	border-radius: 0;
	text-align: left;
	white-space: inherit;
}

dl dd {
	margin: 0;
	padding: 0;
	margin-top: 3rem;
}

dl.accordion .desc {
	margin: 0;
	padding: 0.5em;
	display: none;
}

dl.accordion:hover,
dl.accordion:focus {
	background-color: #fff;
}

dl.accordion:focus {
	border-color: #fff;
}

dl.accordion button:hover {
	text-decoration: underline;
}

dl.accordion button:active {
	background-color: #fff;
}

dl.accordion button[aria-expanded="false"]::before {
	font-weight: normal;
	font-style: normal;
	content: "Expand";
	float: right;
	background-color: #143b73;
	color: #fff;
	padding: 0.5rem;
	border: 1px solid #143b73;
	border-radius: 5px;
}

dl.accordion button[aria-expanded="true"]::before {
	font-weight: normal;
	font-style: normal;
	content: "Close";
	padding-right: 0.35em;
	float: right;
	background-color: #143b73;
	color: #fff;
	padding: 0.5rem;
	border: 1px solid #143b73;
	border-radius: 5px;
}